\begin{acknowledgement}
	This senior project, OAuth vulnerability scanner plugin for Burp Suite (OVERSCAN), would not have been completed without the support from our advisor. Dr. Karin Sumongkayothin has supported our project by given the recommendation since the beginning until the we accomplished all objectives completely.

	For the last, we would like to say thank you to our family and friends for supporting us with several things.
\end{acknowledgement}

